Looking to hire Laravel developers ? Try LaraJobs ?

laravel-ns-api maintained by edofre

Description
Laravel wrapper for the NS API
Author
Last update
2017/01/17 21:33 (dev-master)
License
Downloads
4
Tags

dev-master

Last update
2017/01/17 21:33
License
Require
  • php >=5.6.4
  • laravel/framework 5.3.*
  • guzzlehttp/guzzle >=6.2.2
Comments
comments powered by Disqus